﻿a:link
{
	color:green;
}

#contact_title, #sub_title
{
	text-align:center;
}

#contact_title
{
	margin-top:0;
	padding:2%;
}

#sub_title
{
	margin-top:5%;
}

.title_td
{
	width:auto;
	position:relative;
	margin-left:25%;
}

.row
{
	margin-top:1%;
	padding:1%;
}

.link_cell
{
	margin-left:1%;
	display:inline;
	overflow:hidden;
}

#enter_name
{
	text-align:justify;
}

#fb_like_cell
{
	margin-left:25%;
	margin-top:1%;
	width:110px;
}

#fb_like_cell a:link
{
	color:#333;
}

#twitter_cell
{
	margin-top:1%;
	margin-left:25%;
}

#contact_box
{
	padding:5px;
	color:white;
	margin-left:auto;
	margin-right:auto;
	height:auto;
	width:50%;
	background-color:#333;
	border:7px outset honeydew;
	-moz-border-radius: .5em .5em;
	border-radius:0 0 .5em .5em;
	-webkit-box-shadow:- 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
	box-shadow:0 1px 2px rgba(0,0,0,.2);
	overflow:hidden;
	background-image:url('images/backgrounds/content_background.jpg');
	
}

#heading_contact
{
	background:black;;/*#b3c6e3 */
	height:50px;
	margin-top:40px;
	width:49.5%;
	margin-right:auto;
	margin-left:auto;
	-moz-border-radius: .5em 0em;
	border-radius:.5em .5em 0em 0em;
	-webkit-box-shadow:- 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.2);
	box-shadow:0 1px 2px rgba(0,0,0,.2); 
	color:white;
	padding:7px;
	border:7px honeydew outset;
	border-bottom:none;
	z-index:1;
	position:relative;

}
